
# redis
spring.redis.cluster.nodes=172.16.1.29:7001,172.16.1.10:7002,172.16.1.26:7003,172.16.1.25:7004,172.16.1.11:7005,172.16.1.19:7006
spring.redis.standalone.host=172.16.1.22
spring.redis.standalone.port=16380

# sdk url
config.protocol.url=http://172.16.1.245:8000/config.xml
config.protocol.cron=0 0 0/1 * * ?
config.alarm.url=http://172.16.1.245:8000/alarm_code.xml
config.alarm.cron=0 0 0/1 * * ?
config.spn_fmi.url=http://172.16.1.245:8000/engine_alarm_code.json
config.spn_fmi.cron=0 0 0/1 * * ?
alarm.type.url=http://172.16.1.245:8000/alarmType.json

# mysql
mysql.driver=com.mysql.jdbc.Driver
bigdata.mysql.url=jdbc:mysql://172.16.1.7:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
nrvp.mysql.url=jdbc:mysql://172.16.1.7:3306/nrvp?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.ip=172.16.1.7
mysql.username=dev
mysql.password=uml-tech